{
    "itemgroup.morediscs.music_disc_group": "Музыкальные диски",
    "morediscs.deimosconfig.title": "Конфигурация More Music Discs",
    "morediscs.deimosconfig.enable_loot_modifiers": "Добавлять ли диски в таблицы добычи",
    "morediscs.deimosconfig.discs_loot_list": "Изменения таблиц добычи, дополнительная информация на сайте",
    "item.morediscs.music_disc_test": "Музыкальный диск",
    "item.morediscs.music_disc_test.desc": "описание идёт сссссссссссссссссссссс",
    "item.morediscs.music_disc_tall": "Музыкальный диск",
    "item.morediscs.music_disc_tall.desc": "Naps the Block — Tall",
    "item.morediscs.music_disc_omen": "Музыкальный диск",
    "item.morediscs.music_disc_omen.desc": "Naps the Block — Omen",
    "item.morediscs.music_disc_silence": "Музыкальный диск",
    "item.morediscs.music_disc_silence.desc": "Naps the Block — Silence",
    "item.morediscs.music_disc_rain": "Музыкальный диск",
    "item.morediscs.music_disc_rain.desc": "Kaz Yumayui — Rain",
    "item.morediscs.music_disc_activate": "Музыкальный диск",
    "item.morediscs.music_disc_activate.desc": "Kaz Yumayui — Activate",
    "item.morediscs.music_disc_shroom": "Музыкальный диск",
    "item.morediscs.music_disc_shroom.desc": "Kaz Yumayui — Shroom",
    "item.morediscs.music_disc_soul": "Музыкальный диск",
    "item.morediscs.music_disc_soul.desc": "Kaz Yumayui — Soul",
    "item.morediscs.music_disc_droopylovesjean": "Музыкальный диск",
    "item.morediscs.music_disc_droopylovesjean.desc": "Kaz Yumayui — Droopy loves Jean",
    "item.morediscs.music_disc_jungle": "Музыкальный диск",
    "item.morediscs.music_disc_jungle.desc": "Kaz Yumayui — Jungle",
    "item.morediscs.music_disc_chorus": "Музыкальный диск",
    "item.morediscs.music_disc_chorus.desc": "Kaz Yumayui — Chorus",
    "item.morediscs.music_disc_clouds": "Музыкальный диск",
    "item.morediscs.music_disc_clouds.desc": "Spooky Skeleton — Clouds",
    "item.morediscs.music_disc_shallow": "Музыкальный диск",
    "item.morediscs.music_disc_shallow.desc": "Starshine Animatics — ShallOw",
    "item.morediscs.music_disc_aggressionegression": "Музыкальный диск",
    "item.morediscs.music_disc_aggressionegression.desc": "Starshine Animatics — Aggression Egression",
    "item.morediscs.music_disc_nostalg": "Музыкальный диск",
    "item.morediscs.music_disc_nostalg.desc": "Starshine Animatics — Nostalg",
    "item.morediscs.music_disc_mesa_depth": "Музыкальный диск",
    "item.morediscs.music_disc_mesa_depth.desc": "Starshine Animatics — Mesa Depth",
    "item.morediscs.music_disc_anti": "Музыкальный диск",
    "item.morediscs.music_disc_anti.desc": "Firch — Anti",
    "item.morediscs.music_disc_chop": "Музыкальный диск",
    "item.morediscs.music_disc_chop.desc": "Firch — Chop",
    "item.morediscs.music_disc_range": "Музыкальный диск",
    "item.morediscs.music_disc_range.desc": "Firch — Range",
    "item.morediscs.music_disc_hue": "Музыкальный диск",
    "item.morediscs.music_disc_hue.desc": "CarrotAndCo — Hue",
    "item.morediscs.music_disc_aether": "Музыкальный диск",
    "item.morediscs.music_disc_aether.desc": "Redstonian [Emboar] — Aether",
    "item.morediscs.music_disc_jungler": "Музыкальный диск",
    "item.morediscs.music_disc_jungler.desc": "Redstonian [Emboar] — Jungle",
    "item.morediscs.music_disc_sand": "Музыкальный диск",
    "item.morediscs.music_disc_sand.desc": "mango unit — Sand",
    "item.morediscs.music_disc_reloaded": "Музыкальный диск",
    "item.morediscs.music_disc_reloaded.desc": "mango unit — Mitosis",
    "item.morediscs.music_disc_scopophobia": "Музыкальный диск",
    "item.morediscs.music_disc_scopophobia.desc": "mango unit — Scopophobia",
    "item.morediscs.music_disc_blazetrap": "Музыкальный диск",
    "item.morediscs.music_disc_blazetrap.desc": "mango unit — Blazetrap",
    "item.morediscs.music_disc_witherdance": "Музыкальный диск",
    "item.morediscs.music_disc_witherdance.desc": "mango unit — Witherdance",
    "item.morediscs.music_disc_stridehop": "Музыкальный диск",
    "item.morediscs.music_disc_stridehop.desc": "mango unit — Stridehop",
    "item.morediscs.music_disc_avian": "Музыкальный диск",
    "item.morediscs.music_disc_avian.desc": "mango unit — Avian",
    "item.morediscs.music_disc_before": "Музыкальный диск",
    "item.morediscs.music_disc_before.desc": "Someone — BEFORE",
    "item.morediscs.music_disc_chill": "Музыкальный диск",
    "item.morediscs.music_disc_chill.desc": "Someone — CHILL",
    "item.morediscs.music_disc_disc": "Музыкальный диск",
    "item.morediscs.music_disc_disc.desc": "Someone — disc",
    "item.morediscs.music_disc_dive": "Музыкальный диск",
    "item.morediscs.music_disc_dive.desc": "Someone — DIVE",
    "item.morediscs.music_disc_dreams": "Музыкальный диск",
    "item.morediscs.music_disc_dreams.desc": "Someone — DREAMS",
    "item.morediscs.music_disc_raid": "Музыкальный диск",
    "item.morediscs.music_disc_raid.desc": "Someone — RAID",
    "item.morediscs.music_disc_sound": "Музыкальный диск",
    "item.morediscs.music_disc_sound.desc": "Someone — SOUND",
    "item.morediscs.music_disc_justyhebeginning": "Музыкальный диск",
    "item.morediscs.music_disc_justyhebeginning.desc": "Doom_On_A_Spoon — Just The Beginning",
    "item.morediscs.music_disc_ravage": "Музыкальный диск",
    "item.morediscs.music_disc_ravage.desc": "Doom_On_A_Spoon — Ravage",
    "item.morediscs.music_disc_seeds": "Музыкальный диск",
    "item.morediscs.music_disc_seeds.desc": "Doom_On_A_Spoon — Seeds",
    "item.morediscs.music_disc_tide": "Музыкальный диск",
    "item.morediscs.music_disc_tide.desc": "Doom_On_A_Spoon — Tide",
    "item.morediscs.music_disc_warden": "Музыкальный диск",
    "item.morediscs.music_disc_warden.desc": "Doom_On_A_Spoon — Warden",
    "item.morediscs.music_disc_vengeful": "Музыкальный диск",
    "item.morediscs.music_disc_vengeful.desc": "Doom_On_A_Spoon — Vengeful",
    "item.morediscs.music_disc_dear_diary": "Музыкальный диск",
    "item.morediscs.music_disc_dear_diary.desc": "beaniefrog — Dear Diary",
    "item.morediscs.music_disc_drowned_anthem": "Музыкальный диск",
    "item.morediscs.music_disc_drowned_anthem.desc": "beaniefrog — Drowned anthem",
    "item.morediscs.music_disc_left_shift": "Музыкальный диск",
    "item.morediscs.music_disc_left_shift.desc": "beaniefrog — Left Shift",
    "item.morediscs.music_disc_mush_roam": "Музыкальный диск",
    "item.morediscs.music_disc_mush_roam.desc": "beaniefrog — mush roam",
    "item.morediscs.music_disc_rainbows": "Музыкальный диск",
    "item.morediscs.music_disc_rainbows.desc": "beaniefrog — rainbows",
    "item.morediscs.music_disc_spiral": "Музыкальный диск",
    "item.morediscs.music_disc_spiral.desc": "beaniefrog — spiral",
    "item.morediscs.music_disc_squiggles": "Музыкальный диск",
    "item.morediscs.music_disc_squiggles.desc": "Kaz Yumayui & Starshine Animatics — Squiggles",
    "item.morediscs.music_disc_victory": "Музыкальный диск",
    "item.morediscs.music_disc_victory.desc": "Someone — VICTORY",
    "item.morediscs.music_disc_mangrove_swamp": "Музыкальный диск",
    "item.morediscs.music_disc_mangrove_swamp.desc": "Doom_On_A_Spoon — Mangrove Swamp",
    "item.morediscs.music_disc_passion": "Музыкальный диск",
    "item.morediscs.music_disc_passion.desc": "Doom_On_A_Spoon — Passion",
    "item.morediscs.music_disc_void": "Музыкальный диск",
    "item.morediscs.music_disc_void.desc": "Doom_On_A_Spoon — Void",
    "item.morediscs.music_disc_warped_forest": "Музыкальный диск",
    "item.morediscs.music_disc_warped_forest.desc": "Doom_On_A_Spoon — Warped Forest",
    "item.morediscs.music_disc_flight_of_the_voids_ship": "Музыкальный диск",
    "item.morediscs.music_disc_flight_of_the_voids_ship.desc": "Doom_On_A_Spoon — Flight Of The Voids Ship",
    "item.morediscs.music_disc_potion_of_swiftness": "Музыкальный диск",
    "item.morediscs.music_disc_potion_of_swiftness.desc": "CarrotAndCo — Potion Of Swiftness",
    "item.morediscs.music_disc_submerge": "Музыкальный диск",
    "item.morediscs.music_disc_submerge.desc": "happywithsugar — submerge",
    "item.morediscs.music_disc_scorched": "Музыкальный диск",
    "item.morediscs.music_disc_scorched.desc": "happywithsugar — scorched",
    "item.morediscs.music_disc_lgm": "Музыкальный диск",
    "item.morediscs.music_disc_lgm.desc": "happywithsugar — LGM",
    "item.morediscs.music_disc_retri": "Музыкальный диск",
    "item.morediscs.music_disc_retri.desc": "Streetside Singer — retri",
    "item.morediscs.music_disc_thelostsoul": "Музыкальный диск",
    "item.morediscs.music_disc_thelostsoul.desc": "RedWolfNinja — The Lost Soul",
    "item.morediscs.music_disc_flyingship": "Музыкальный диск",
    "item.morediscs.music_disc_flyingship.desc": "RedWolfNinja — Flying Ships",
    "item.morediscs.music_disc_thedarkside": "Музыкальный диск",
    "item.morediscs.music_disc_thedarkside.desc": "RedWolfNinja — The Dark Side",
    "item.morediscs.music_disc_thebrightside": "Музыкальный диск",
    "item.morediscs.music_disc_thebrightside.desc": "RedWolfNinja — The Bright Side",
    "item.morediscs.music_disc_amethyzied": "Музыкальный диск",
    "item.morediscs.music_disc_amethyzied.desc": "RedWolfNinja — Amethyzied",
    "item.morediscs.music_disc_intothejungle": "Музыкальный диск",
    "item.morediscs.music_disc_intothejungle.desc": "RedWolfNinja — Into the Jungle",
    "item.morediscs.music_disc_forest": "Музыкальный диск",
    "item.morediscs.music_disc_forest.desc": "RedWolfNinja — Forest",
    "item.morediscs.music_disc_waves": "Музыкальный диск",
    "item.morediscs.music_disc_waves.desc": "RedWolfNinja — Waves",
    "item.morediscs.music_disc_technobladeneverdiesatleastinourhearts": "Музыкальный диск",
    "item.morediscs.music_disc_technobladeneverdiesatleastinourhearts.desc": "RedWolfNinja — Technoblade Never Dies, at least in our hearts",
    "item.morediscs.music_disc_42": "Музыкальный диск",
    "item.morediscs.music_disc_42.desc": "Redstonian [Emboar] — 42",
    "item.morediscs.music_disc_planettech": "Музыкальный диск",
    "item.morediscs.music_disc_planettech.desc": "Redstonian [Emboar] — Planet Tech",
    "item.morediscs.music_disc_desert": "Музыкальный диск",
    "item.morediscs.music_disc_desert.desc": "Redstonian [Emboar] — Desert",
    "item.morediscs.music_disc_ancientruins": "Музыкальный диск",
    "item.morediscs.music_disc_ancientruins.desc": "Redstonian [Emboar] — Ancient Ruins",
    "item.morediscs.music_disc_castle": "Музыкальный диск",
    "item.morediscs.music_disc_castle.desc": "Redstonian [Emboar] — Castle",
    "item.morediscs.music_disc_alternatedimension": "Музыкальный диск",
    "item.morediscs.music_disc_alternatedimension.desc": "Redstonian [Emboar] — Alternate Dimension",
    "item.morediscs.music_disc_sky": "Музыкальный диск",
    "item.morediscs.music_disc_sky.desc": "Redstonian [Emboar] — Sky",
    "item.morediscs.music_disc_tearsofjoy": "Музыкальный диск",
    "item.morediscs.music_disc_tearsofjoy.desc": "Lost Angel — Tears of Joy",
    "item.morediscs.music_disc_enderwalk": "Музыкальный диск",
    "item.morediscs.music_disc_enderwalk.desc": "Lost Angel — Enderwalk",
    "item.morediscs.music_disc_thesyndicate": "Музыкальный диск",
    "item.morediscs.music_disc_thesyndicate.desc": "Lost Angel — The Syndicate",
    "item.morediscs.music_disc_weepingsouls": "Музыкальный диск",
    "item.morediscs.music_disc_weepingsouls.desc": "Lost Angel — Weeping Souls",
    "item.morediscs.music_disc_strikethemdown": "Музыкальный диск",
    "item.morediscs.music_disc_strikethemdown.desc": "Lost Angel — Strike Them DOWN",
    "item.morediscs.music_disc_thespeedrunner": "Музыкальный диск",
    "item.morediscs.music_disc_thespeedrunner.desc": "Lost Angel — The Speedrunner",
    "item.morediscs.music_disc_theunfinishedsymphony": "Музыкальный диск",
    "item.morediscs.music_disc_theunfinishedsymphony.desc": "Lost Angel — The Unfinished Symphony",
    "item.morediscs.music_disc_antiremake": "Музыкальный диск",
    "item.morediscs.music_disc_antiremake.desc": "Firch — Anti (REMAKE)",
    "item.morediscs.music_disc_wardensprize": "Музыкальный диск",
    "item.morediscs.music_disc_wardensprize.desc": "Schakavun — Warden's Prize",
    "item.morediscs.music_disc_krushearz": "Музыкальный диск",
    "item.morediscs.music_disc_krushearz.desc": "Schakavun — Krushearz",
    "item.morediscs.music_disc_anchores": "Музыкальный диск",
    "item.morediscs.music_disc_anchores.desc": "Schakavun — Anchores",
    "item.morediscs.music_disc_azometrall": "Музыкальный диск",
    "item.morediscs.music_disc_azometrall.desc": "Schakavun — Azometrall",
    "item.morediscs.music_disc_becomeadestructor": "Музыкальный диск",
    "item.morediscs.music_disc_becomeadestructor.desc": "Schakavun — Become a Destructor",
    "item.morediscs.music_disc_corrupte": "Музыкальный диск",
    "item.morediscs.music_disc_corrupte.desc": "Schakavun — Corrupte",
    "item.morediscs.music_disc_dropclouds": "Музыкальный диск",
    "item.morediscs.music_disc_dropclouds.desc": "Schakavun — Dropclouds",
    "item.morediscs.music_disc_extrauosert": "Музыкальный диск",
    "item.morediscs.music_disc_extrauosert.desc": "Schakavun — Extrauoser 2",
    "item.morediscs.music_disc_extrauoser": "Музыкальный диск",
    "item.morediscs.music_disc_extrauoser.desc": "Schakavun — Extrauoser",
    "item.morediscs.music_disc_galacticloose": "Музыкальный диск",
    "item.morediscs.music_disc_galacticloose.desc": "Schakavun — Galactic Loose",
    "item.morediscs.music_disc_glitshymonum": "Музыкальный диск",
    "item.morediscs.music_disc_glitshymonum.desc": "Schakavun — Glitshymonum",
    "item.morediscs.music_disc_quithere": "Музыкальный диск",
    "item.morediscs.music_disc_quithere.desc": "Schakavun — Quit Here",
    "item.morediscs.music_disc_sleepz": "Музыкальный диск",
    "item.morediscs.music_disc_sleepz.desc": "Schakavun — Sleepz",
    "item.morediscs.music_disc_turfufact": "Музыкальный диск",
    "item.morediscs.music_disc_turfufact.desc": "Schakavun — Turfufact",
    "item.morediscs.music_disc_ucrism": "Музыкальный диск",
    "item.morediscs.music_disc_ucrism.desc": "Schakavun — Ucrism",
    "item.morediscs.music_disc_xziniron": "Музыкальный диск",
    "item.morediscs.music_disc_xziniron.desc": "Schakavun — Xziniron",
    "item.morediscs.music_disc_yarona": "Музыкальный диск",
    "item.morediscs.music_disc_yarona.desc": "Schakavun — Yarona",
    "item.morediscs.music_disc_zayz": "Музыкальный диск",
    "item.morediscs.music_disc_zayz.desc": "Schakavun — Zayz",
    "item.morediscs.music_disc_usbefore": "Музыкальный диск",
    "item.morediscs.music_disc_usbefore.desc": "Schakavun — Us Before",
    "item.morediscs.music_disc_wuird": "Музыкальный диск",
    "item.morediscs.music_disc_wuird.desc": "Schakavun — Wuird",
    "item.morediscs.music_disc_ancienttheme": "Музыкальный диск",
    "item.morediscs.music_disc_ancienttheme.desc": "Schakavun — Ancient Theme",
    "item.morediscs.music_disc_krushearzt": "Музыкальный диск",
    "item.morediscs.music_disc_krushearzt.desc": "Schakavun — Krushearz 2",
    "item.morediscs.music_disc_stowchip": "Музыкальный диск",
    "item.morediscs.music_disc_stowchip.desc": "Schakavun — Stowchip",
    "item.morediscs.music_disc_squidly": "Музыкальный диск",
    "item.morediscs.music_disc_squidly.desc": "SgtSalamander — Squidly",
    "item.morediscs.music_disc_axcktale": "Музыкальный диск",
    "item.morediscs.music_disc_axcktale.desc": "Schakavun — Axcktale",
    "item.morediscs.music_disc_deeperhouses": "Музыкальный диск",
    "item.morediscs.music_disc_deeperhouses.desc": "Schakavun — Deeper Houses",
    "item.morediscs.music_disc_phonikpace": "Музыкальный диск",
    "item.morediscs.music_disc_phonikpace.desc": "Schakavun — Phonik Pace",
    "item.morediscs.music_disc_tragicdecision": "Музыкальный диск",
    "item.morediscs.music_disc_tragicdecision.desc": "Schakavun — Tragic Decision",
    "item.morediscs.music_disc_vixized": "Музыкальный диск",
    "item.morediscs.music_disc_vixized.desc": "Schakavun — Vixized"
}